C	WHY.FOR
	LOGICAL*1 JUNK(80)
	CALL GETMCR(JUNK,ISW)
	CALL ASSIGN(6,'TI:',0)
	IF(ISW.EQ.6.OR.WHY.EQ.7)GOTO 1
	GBG=SECNDS(0.)
	IF(GBG.LE.32767.)IGG=IFIX(GBG)
	IF(GBG.GT.32767.)IGG=IFIX(GBG-32767.)
	IGG=IGG.AND.15
	IBARF=1+IGG
	GOTO(1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16),IBARF
1	WRITE(6,111)
	GOTO 69
2	WRITE(6,112)
	GOTO 69
3	WRITE(6,113)
	GOTO 69
4	WRITE(6,114)
	GOTO 69
5	WRITE(6,115)
	GOTO 69
6	WRITE(6,116)
	GOTO 69
7	WRITE(6,117)
	GOTO 69
8	WRITE(6,118)
	GOTO 69
9	WRITE(6,119)
	GOTO 69
10	WRITE(6,1110)
	GOTO 69
11	WRITE(6,1111)
	GOTO 69
12	WRITE(6,1112)
	GOTO 69
13	WRITE(6,1113)
	GOTO 69
14	WRITE(6,1114)
	GOTO 69
15	WRITE(6,1115)
	GOTO 69
16	WRITE(6,1116)
69	CALL EXIT
111	FORMAT(' Why not?')
112	FORMAT(' Because!')
113	FORMAT(' Whatever!')
114	FORMAT(' For no good reason.')
115	FORMAT(' Because it',1H','s there.')
116	FORMAT(' I don',1H','t know.')
117	FORMAT(' "Why" WHAT?')
118	FORMAT(' Because murphy felt like it.')
119	FORMAT(' Who wants to know, anyway?')
1110	FORMAT(' Force of habit.')
1111	FORMAT(' Just because you',1H','re available.')
1112	FORMAT(' Even computers need some outlet for hostilities!')
1113	FORMAT(' Ces',1H','t la vie!')
1114	FORMAT(' Ces',1H','t la merde!')
1115	FORMAT(' I have to keep in practice somehow!')
1116	FORMAT(' I',1H','ll never tell!')
	END
